Subject: [lojban] Re: mi'e

From: "Philip Newton" <[email-masked]>
Date: Tue, 22 Apr 2003 19:20:02 +0200

la xorxes. cusku di'e

> la filip cusku di'e
> 
> > ni'o do zmanei zo bertcoso .i ku'i bo cumki fa le nu finti lo lujvo fo 
> > lo fu'ivla .i .y. .y.
> 
> i cumki i ku'i na zabna lujvo

.i .ie na ke pluka ja melbi ke'e be mi lujvo

> Yes, I tend to forget that zei-lujvo are lujvo too. But I wouldn't
> call them _convenient_ lujvo, as they are rather kludgey.

You have a point there (.i do ponse lo mokca va vau zo'o).

> I prefer all cultures be treated the same way as far as possible. 

I suppose this means "cultural gismu for all", then, or maybe "fu'ivla 
for all".

mu'o mi'e .filip.
-- 
filip.niutyn. <[email-masked]>